body {
    margin: 0;
    padding: 0;
}

/*Titles*/
@font-face {
    font-family: 'corzinairbold';
    src: url('../media/fonts/PTF75F_W.eot');
    src: url('../media/fonts/PTF75F_W.eot?#iefix') format('embedded-opentype'),
         url('../media/fonts/PTF75F_W.woff') format('woff'),
         url('../media/fonts/PTF75F_W.ttf') format('truetype'),
         url('../media/fonts/PTF75F_W.svg#corzinairbold') format('svg');
    font-weight: normal;
    font-style: normal;
	
}

/*Buttons_numbers*/
@font-face {
    font-family: 'corzinairbold';
    src: url('../media/fonts/PTF75F_W.eot');
    src: url('../media/fonts/PTF75F_W.eot?#iefix') format('embedded-opentype'),
         url('../media/fonts/PTF75F_W.woff') format('woff'),
         url('../media/fonts/PTF75F_W.ttf') format('truetype'),
         url('../media/fonts/PTF75F_W.svg#corzinairbold') format('svg');
    font-weight: normal;
    font-style: normal;
	
}

/*Info*/
@font-face {
    font-family: 'corzinairregular';
    src: url('../media/fonts/PTF55F_W.eot');
    src: url('../media/fonts/PTF55F_W.eot?#iefix') format('embedded-opentype'),
         url('../media/fonts/PTF55F_W.woff') format('woff'),
         url('../media/fonts/PTF55F_W.ttf') format('truetype'),
         url('../media/fonts/PTF55F_W.svg#corzinairregular') format('svg');
    font-weight: normal;
    font-style: normal;
	
}

/*-----------------------------------------------------------------------------*/
/*Container*/
.ui_general_container {
    top: 0;
    left: 0;
    width: 750px;
    height: 500px;
    position: relative;
}

/*-----------------------------------------------------------------------------*/
/*Screen Background*/
.ui_general_screen_bg {
    top: 0;
    left: 0;
    width: 750px;
    height: 500px;
    background: url(../media/images/ui_images/common/gui_common_background.jpg);
}

.ui_loader_bg {
    top: 0;
    left: 0;
    width: 750px;
    height: 500px;
    background: url(../media/images/ui_images/screens/gui_screens_loader_bg.jpg);
}
/*Title*/
.ui_general_screen_title {
	position: absolute;
	left: 0px;
	top: 4px;
	width: 750px;
	height: 50px;
	color: #67249b;
	font-family: 'corzinairbold';
	font-size: 32px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-smooth: always;
	padding-top: 5px;
}

/*-----------------------------------------------------------------------------*/
/*Popup background*/
.ui_general_popup_bg {
    top: 0;
    left: 0;
    width: 750px;
    height: 500px;
    background: url(../media/images/ui_images/popups/gui_commons_popups_background.png);
}

.ui_general_popup_support {
    position: absolute;
    top: 100px;
    left: 59px;
    width: 636px;
    height: 268px;
    background: url(../media/images/ui_images/popups/gui_commons_popups_background.png) no-repeat right top;
}
.ui_general_popup_support_2 {
    position: absolute;
    top: 100px;
    left: 170px;
    width: 400px;
    height: 268px;
    background: url(../media/images/ui_images/popups/gui_popups_panel2.png) no-repeat right top;
}
/*Popup title*/
.ui_general_popup_title {
	position: absolute;
	left: 142px;
	top: 151px;
	width: 445px;
	height: 78px;
	color: #67249b;
	font-family: 'corzinairbold';
	font-size: 32px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-smooth: always;
}

/*-----------------------------------------------------------------------------*/
/*Button Back*/
.ui_general_button_back {
	position: absolute;
	top: 200px;
	left: 40px;
	width: 95px;
	height: 95px;
	background: url(../media/images/ui_images/buttons/gui_buttons_icons2.png) no-repeat right top;
	cursor: pointer;
}
/*CHILDREN*/
.ui_general_button_back.b1 {
background-position: 0px 0px;
}

.ui_general_button_back.b1:hover {
	background-position: -95px 0px;
}

/*-----------------------------------------------------------------------------*/
/*Button Next*/
.ui_general_button_next {
	position: absolute;
	top: 187px;
	left: 596px;
	width: 120px;
	height: 120px;
	background: url(../media/images/ui_images/buttons/gui_buttons_icons1.png) no-repeat right top;
	cursor: pointer;
}
/*CHILDREN*/
.ui_general_button_next.b1 {
background-position: -240px 0px;
}

.ui_general_button_next.b1:hover {
	background-position: -360px 0px;
}
